#footer {
	width: 100%;
	text-align: center;
	background: #eee;
	border-top: 2px solid #d5d5d5;
	font-family: arial;
	font-size: 0.75em;
	color: #999;
}

#footer-inner {
	width: 1000px;
	margin: 0 auto 0 auto;
	text-align: center;
	padding: 10px 0 10px 0;
}

.des {
	float: left;
	display: inline;
	text-align: left;
}

.copy {
	float: right;
	display: inline;
	text-align: right;
}

.des p, .copy p {
	line-height: 1.5em;
}

.des a, .copy a {
	font-weight: bold;
}

.footernavi {
	width: 100%;
	text-align: center;
	background: #666;
	padding: 4px 0 4px 0;
	margin: 15px 0 0 0;
}

.footernavi ul {
	width: 1000px;
	margin: 0 auto 0 auto;
	text-align: center;
	font-family: arial;
	font-size: 0.75em;
	font-weight: bold;
	color: #fff;
}

.footernavi li {
	display: inline;
	margin-right: 10px;
	line-height: 1.4em;
}

.footernavi li a {
	color: #fff;
}

.footernavi li a:hover {
	color: #ffc000;
}